“libgnutls26” binary package in Ubuntu Maverick armel

 gnutls is a portable library which implements the Transport Layer
 Security (TLS) 1.0 and Secure Sockets Layer (SSL) 3.0 protocols.
 .
 Currently gnutls implements:
  - the TLS 1.0 and SSL 3.0 protocols, without any US-export
    controlled algorithms
  - X509 Public Key Infrastructure (with several limitations).
  - SRP for TLS authentication.
  - TLS Extension mechanism
 .
 This package contains the runtime libraries.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick armel updates main libs Standard 2.8.6-1ubuntu0.1
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2012-04-05
  • Copied from ubuntu maverick-release armel in Private PPA for Ubuntu Security Team
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick armel security main libs Standard 2.8.6-1ubuntu0.1
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2012-04-05
  • Copied from ubuntu maverick-release armel in Private PPA for Ubuntu Security Team
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick armel release main libs Standard 2.8.6-1
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2010-06-16
  2010-06-16 10:05:38 UTC Superseded Ubuntu Maverick armel release main libs Important 2.8.6-1
  • Removed from disk on 2013-03-05.
  • Removal requested on 2010-06-17.
  • Superseded on 2010-06-16 by armel build of gnutls26 2.8.6-1 in ubuntu maverick RELEASE
  • Published on 2010-05-09
  2010-05-09 16:07:54 UTC Superseded Ubuntu Maverick armel release main libs Important 2.8.5-2
  • Removal requested on 2010-05-10.
  • Superseded on 2010-05-09 by armel build of gnutls26 2.8.6-1 in ubuntu maverick RELEASE
  • Published on 2010-04-30
  • Copied from ubuntu lucid-release armel in Primary Archive for Ubuntu